Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Contact: Martin Kojtal <c0170@rocketmail.com>
Upstream-Name: valinor
Source: https://github.com/ARMmbed/valinor
Comment: The following files were removed:
 .gitignore   : ignore upstream git configuration
 .travis.yml  : ignore upstream CI configuration
 circle.yml   : ignore upstream CI configuration
Files-Excluded:
 .gitignore
 .travis.yml
 circle.yml

Files: *
Copyright: 2014-2015 ARM Limited
License: Apache-2.0

Files: debian/*
Copyright: 2018-2024 Nick Morrott <nickm@debian.org>
License: Apache-2.0

Files: valinor/test/test_exporter.py
Copyright: 2014 Matthew Else
License: Apache-2.0

License: Apache-2.0
 Licensed under the Apache License, Version 2.0 (the "License");
 you may not use this file except in compliance with the License.
 You may obtain a copy of the License at
 .
     https://www.apache.org/licenses/LICENSE-2.0
 .
 Unless required by applicable law or agreed to in writing, software
 distributed under the License is distributed on an "AS IS" BASIS,
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 See the License for the specific language governing permissions and
 limitations under the License.
 .
 On Debian systems, the full text of the Apache License version 2.0
 can be found in the file `/usr/share/common-licenses/Apache-2.0'.
